nav,
header,
footer {
	display: block;
}

body,
div,
input,
textarea,
button,
td,
h1,
h2,
h3,
h4 {
	font-family: 'Roboto', serif, 'Arial', Helvetica, Verdana;
	font-size: 18px;
	line-height: 28px;
	color: #c1d8da;
	font-weight: 300;
}

body {
	margin: 0;
	background: #012225;
}

p {
	margin: 24px 0;
}

/* Stuff */
h1 {
	font-family: 'Poppins', serif;
	font-size: 32px;
	line-height: 32px;
	font-weight: 400;
	margin: 0;
	margin-top: 0;
	margin-bottom: 24px;
	padding-bottom: 0;
}

h1 span {
	font-size: 18px;
	color: #6f6f6f;
}


h2 {
	font-family: 'Poppins', serif;
	font-size: 24px;
	line-height: 32px;
	font-weight: 400;
	margin: 0;
	margin-top: 0;
	margin-bottom: 24px;
	/* padding-bottom: 10px; */
	text-transform: uppercase;
	/* border-bottom: 2px solid #f38e00; */
	/* width: fit-content; */
	color: #fff;
}

h2:before {
	display: inline-block;
	content: '';
	background-image: url('/elements/images/gfx.svg');
	background-size: 18px 18px;
	height: 18px;
	width: 18px;
	/* line-height: 18px; */
	margin-right: 10px;
}

/*
.center h2 {
	padding: 0 25px;
margin: 0 auto;
}

.right h2 {
	padding-right: 0;
	padding-left: 25px;
	float: right;
}
*/


h3 {
	font-family: 'Poppins', serif;
	font-size: 22px;
	line-height: 26px;
	color: #000;
	margin: 0;
	margin-bottom: 20px;
}

h4 {}

h5 {}

img {
	max-width: 100%;
	height: auto;
}

/*
.clearfix:after, .columns:after {
	content: "";
	display: table;
	clear: both;
}

.clear {
	clear: both;
}


.last {
	margin-right: 0 !important;
}

.last-row {
	margin-bottom: 0 !important;
}
*/

a:link,
a:visited {
	color: #a60000;
	text-decoration: none;
}

a:link:hover,
a:visited:hover {
	color: #000;
}

a img {
	border: 0;
}

a.button {
	background: #ffae00;
	display: inline-block;
	padding: 5px 15px;
	min-width: 150px;
	text-align: center;
	color: #000;
	border-radius: 6px;
}

a.button:hover {
	background: #ffbb28;
}

/*
a.button-link {
	display: inline-block;
	color: #e9faff;
	font-weight: 300;
	font-size: 16px;
	font-style: italic;
	background-image: linear-gradient(#64b6cc, #54a8c3);
	padding: 5px 10px;
	border-radius: 3px;
	box-shadow: 1px 1px 0 rgba(0, 0, 0, 0.4);
}
*/

hr {
	clear: both;
	font-size: 1px;
	border: 0;
	border-top: 1px solid #e8e8e8;
	margin: 20px 0;
}

hr.less {
	margin: 10px 0;
}

hr.more {
	margin: 50px 0;
}

hr.clean {
	border: none;
}


img.left {
	float: left;
	margin-right: 20px;
	margin-bottom: 10px;
}

.left {
	text-align: left !important;
}

.right {
	text-align: right !important;
}

.center {
	text-align: center !important;
}

.bold,
strong {
	font-weight: bold;
	color: #fff;
}

/* Containers */
.site {
	position: relative;
	max-width: 1400px;
	margin: 0 auto;
}

#content {
	padding-top: 101px;
	min-height: 700px;
	margin-bottom: 150px;
}

/* Headers */
#header {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	height: 100px;
	display: flex;
	border-bottom: 1px solid #296d73;
	background: #013a3f;
	z-index: 1000;
}

#logo {
	width: 20%;
	text-align: left;
	padding-left: 20px;
	line-height: 100px;
}

#logo img {
	vertical-align: middle;
	height: 80%;
	width: auto;
}

#language {
	width: 20%;
	text-align: right;
	line-height: 20px;
	padding-right: 20px;
	margin: 40px 0;
}

#language a {
	font-size: 14px;
	color: #fff;
	margin-left: 15px;
}

#language a:hover {
	color: #f58e1c;
}

#language a.active {
	color: #f58e1c;
}

/*
#social {
	width: 20%;
	text-align: right;
	line-height: 100px;
	padding-right: 20px;
}

#social a {
	font-size: 24px;
	color: #b2b2b2;
	margin-left: 15px;
}

#social a:hover {
	color: #000;
}

#social a#cart-icon {
	position: relative;
	margin-left: 75px;
}
*/

#main-menu {
	width: 60%;
	display: block;
	height: 100px;
	line-height: 100px;
	text-align: center;
	position: relative;
}

#main-menu nav a {
	position: relative;
	display: inline-block;
	height: 60px;
	line-height: 60px;
	margin: 20px 0;
	font-family: 'Roboto', serif;
	font-size: 18px;
	font-weight: 300;
	padding: 0 20px;
	color: #fff;
	/* text-transform: uppercase; */
}


#main-menu .submenu {
	z-index: 2000;
	display: none;
	position: absolute;
	top: 54px;
	left: 0;
	width: 350px;
	padding: 0;
	background: #fff;
	text-align: left;
	border: 1px solid #e8e8e8;
}

#main-menu .submenu a {
	display: block;
}

#main-menu nav a:hover {
	color: #f58e1c;
}

#main-menu-mobile {
	display: none;
}

/* Columns */
.columns {
	display: flex;
	gap: 20px;
}

.columns.gappy {
	gap: 50px;
}

.columns.spread {
	gap: 75px;
}

.col {
	flex-grow: 1;
}

.columns .mid {}

.col-10-1 {
	width: 10%;
}

.col-10-9 {
	width: 90%;
}

.col-5-1 {
	width: 20%;
}

.col-5-2 {
	width: 40%;
}

.col-5-3 {
	width: 60%;
}

.col-5-4 {
	width: 80%;
}

.col-4-1 {
	width: 25%;
}

.col-3-1 {
	width: 33%;
}

.col-3-2 {
	width: 66%;
}

.col-2 {
	width: 50%;
}

/* Boxes */


/* Home Sections */
section {
	text-align: center;
	margin-top: 50px;
	padding: 50px 0;
}

section.special {
	background: linear-gradient(#002b2f, #005057);
}

#about {
	margin-top: 0;
}

#home-image {
	margin-top: 0;
	padding: 0;
}

#what-cont {
	display: flex;
	gap: 30px;
	flex-wrap: wrap;
}

.what-item {
	width: 30%;
	flex-grow: 1;
	flex-shrink: 0;
	/* background-color: #fff; */
	/* box-shadow: 0 3px 5px rgba(0, 0, 0, 0.2); */
	margin-bottom: 30px;
	box-sizing: border-box;
	padding: 20px;
	border-radius: 50%;
	background: radial-gradient(circle at top, #005057, #012225 60%);
}

.what-item .image {
	height: 175px;
	/*  */
}

.what-item .image img {
	height: 100%;
	width: auto;
	transition-duration: 500ms;
}

.what-item:hover img {
	transform: scale(1.1);
}

#numbers {
	background: linear-gradient(#002b2f, #005057);
	/* 002b2f */
	padding: 50px 0;
}

#numbers h2 {
	color: #fff;
	margin-bottom: 50px;
}

#nums {
	display: flex;
}

.nums {
	width: 25%;
	flex-grow: 1;
	color: #fff;
}

.nums .num {
	width: 150px;
	height: 150px;
	background-color: #cdf7ff;
	border-radius: 75px;
	margin: 0 auto;
	position: relative;
	font-family: 'Poppins';
	box-shadow: 0 0 50px rgba(255, 255, 255, 0.5);
	animation-name: pulse;
	animation-duration: 1.5s;
	animation-iteration-count: infinite;
	animation-direction: alternate;
}

.nums .num .num-actual {
	font-size: 64px;
	color: #000;
	line-height: 140px;
	letter-spacing: -5px;
}

@keyframes pulse {
	0% {
		box-shadow: 0 0 50px rgba(255, 255, 255, 0.5);
	}

	100% {
		box-shadow: 0 0 50px rgba(255, 255, 255, 0.75);
	}
}

.nums .num span {
	display: block;
	font-size: 20px;
	position: absolute;
	bottom: -10px;
	left: 50%;
	margin-left: -60px;
	width: 100px;
	background-color: #29c8bb;
	border-radius: 21px;
	padding: 5px 10px;
	text-align: center;
	line-height: 32px;
	letter-spacing: normal;
	box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.25);
	color: #000;
}

#home-image img {
	display: block;
}

.sideimage img {
	border-radius: 50%;
	max-height: 400px;
	transition: 500ms;
}

.sideimage img:hover {
	box-shadow: 0 0 50px rgba(255, 255, 255, 0.5);
}

.slider {
	/* margin-top: -50px; */
	/* height: 700px; */
	background-color: #000;
	/* overflow: hidden; */
	position: relative;
	margin: 0;
	padding: 0;
}

.slider .slide {
	/* position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0; */
	/* display: none; */
	height: 0;
	opacity: 0;
	overflow: hidden;
	/* opacity: 0; */
	background-color: #000;
	transition: height 0ms, opacity 1000ms;
}

.slider .slide.active {
	/* display: block; */
	height: auto;
	opacity: 1;
	/* opacity: 1; */
	/* transition: ; */
}

.slider .slide img {
	display: block;
	width: 100%;
	opacity: 1;
	/* transition: opacity 0.5s ease-out; */
}

/* .slider .slide:hover img {
		opacity: 1;
	} */

.slider .slide .text {
	position: absolute;
	/* display: flex; */
	align-content: center;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	color: #fff;
	width: 100%;
	text-transform: uppercase;
	display: none;
	flex-wrap: wrap;
	/* align-items: center; */
	align-content: center;
}

.slider .slide.active .text {
	display: flex;
}

.slider .slide .text div {
	flex-grow: 1;
}

.slide .text .toptext {
	color: #fff;
}

.slide .text .main {
	font-size: 80px;
	line-height: 80px;
	color: #fff;
}

.slide .text a {
	color: #ffc600;
	font-size: 18px;
	font-weight: 400;
}

.slider-nav {
	position: absolute;
	bottom: 20px;
	width: 100%;
	padding: 0;
	text-align: center;
	z-index: 100;
}

.slider-nav span {
	display: inline-block;
	width: 30px;
	height: 6px;
	margin: 0 2px;
	background: #fff;
	cursor: pointer;
}

.slider-nav span.active {
	background-color: #f58e1c;
}

#map {
	margin-top: 50px;
}

#gmap {
	height: 600px;
}

/* Article */
.date {
	text-align: right;
	font-style: italic;
	font-size: 14px;
}

/* Tables */
table {
	width: 100%;
	border-collapse: collapse;
}

thead td {
	background: #fafafa;
}

td {
	padding: 5px 10px;
	border: 1px solid #f2f2f2;
}

/* Pagination */

/* Tags */

/* Footer */
#footer {
	background: #013a3f;
	min-height: 150px;
	margin-top: 50px;
	padding: 20px 50px;
	/* color: #000; */
}

#footer div {
	/* color: #000; */
}

#footer .footer-text {
	font-size: 16px;
	line-height: 20px;
}

#footer nav a {
	display: block;
	margin: 0;
	/* color: #000; */
	font-size: 16px;
}

#footer nav a:hover {
	color: #fff;
}

nav#foot-social {
	margin-top: 10px;
	margin-bottom: 30px;
}

nav#foot-social a {
	display: inline-block;
	font-size: 32px;
	margin-left: 5px;
}

.copyright {
	margin-top: 20px;
	text-align: center;
	font-size: 14px;
}

.copyright i {
	color: #ffacb6;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
}

.foot-logo {
	height: 100px;
	width: auto;
}

/* Forms */
form {}

.set {
	display: flex;
	column-gap: 30px;
	margin-bottom: 20px;
}

.set label {
	width: 200px;
	text-align: right;
}

.set .options-set {
	flex-basis: 0;
	flex-grow: 1;
}

input,
textarea {
	box-sizing: border-box;
	width: 100%;
	border: 1px solid #246d73;
	border-radius: 6px;
	padding: 5px 10px;
	margin-bottom: 10px;
	background: rgba(0, 0, 0, 0.3);
	font-size: 16px;
}

textarea {
	height: 200px;
}

select {
	box-sizing: border-box;
	border: 1px solid #cecece;
	border-radius: 6px;
	padding: 5px 10px;
	margin-bottom: 20px;
	background: rgba(0, 0, 0, 0.03);
	font-size: 16px;
}

input[type="search"] {
	background: #fff url('/elements/images/search-icon.png') right 10px center no-repeat;
	border: 2px solid #b50000;
	width: 300px;
	border-radius: 6px;
	padding: 5px 10px;
	box-shadow: inset 1px 1px 5px rgba(0, 0, 0, 0.25);
	font-size: 18px;
}

input[type="submit"],
button {
	border: 0;
	background: #ffae00;
	display: inline-block;
	padding: 5px 15px;
	min-width: 150px;
	text-align: center;
	color: #000;
	border-radius: 6px;
	width: auto;
	font-size: 20px;
	font-weight: 300;
	margin: 0;
}

input[type="submit"]:hover,
button:hover {
	background: #ffbb28;
}


.note {
	text-align: center;
	text-transform: uppercase;
	font-weight: 700;
}